
h5 {
    font-size: 25px;
    /* font-weight: bold; */
    line-height: 100%;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 10px;
    color:#000000;
}
p {
    font-size: 18px;
    font-weight: bold;    
}
#product1 {
    background-image: url("../images/History/HeadsupDisplay_1400_425.jpg");
}
#product1 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    /* font-weight: bold; */
}

#product2 {
    background-image: url("../images/History/NGShot_1400_425.jpg");
}
#product2 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    /* font-weight: bold; */
}

#product3 {
    background-image: url("../images/History/DCC_Bag_1400_425.jpg");
}
#product3 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    /* font-weight: bold; */
}

#product4 {
    background-image: url("../images/History/KnifeParts_1400_425.jpg");
}
#product4 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    /* font-weight: bold; */
}

#product5 {
    background-image: url("../images/History/LEDFixture_1400_425.jpg");
}
#product5 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    /* font-weight: bold; */
}
